### Method

# GdkWayland WaylandDisplay get_wl_display

#### Declaration [src]

    wl_display*
    gdk_wayland_display_get_wl_display (
      GdkDisplay* display
    )

#### Description [src]

Returns the Wayland `wl_display` of a display.

This method is not directly available to language bindings.

#### Return value

Type: `wl_display*`

A Wayland `wl_display`.

The returned data is owned by the instance.
The return value can be `NULL`.